<div>
  <!-- hero unit starts -->

  <div class="container-fluid row m-0 bg">
    <div class="col-9">
      <h1 class="fw-bold text-start m-0 col-12">
        Isn't it hard to remember Or
      </h1>
      <h1 class="fw-bold text-center pt-0 col-12">
        To maintain the addresses?
      </h1>
      <h2 class="text-start">
        Yes, You have come to the right place where you can manage Addresses.
      </h2>
    </div>
    <div class="col-3">
      <img
        src="../../../assets/undraw_world_re_768g.svg"
        class="icon justify-content-center"
      />
    </div>
  </div>
  <!-- hero unit ends -->

  <!-- carousel with features starts  -->
  <div class="container-2">
    <h1 class="feature-header">Features We Offer:</h1>
    <div class="container carouselsize">
      <div
        id="carouselExampleCaptions"
        class="carousel slide"
        data-bs-ride="false"
      >
        <div class="carousel-indicators">
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="0"
            class="active"
            aria-current="true"
            aria-label="Slide 1"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="1"
            aria-label="Slide 2"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="2"
            aria-label="Slide 3"
          ></button>
        </div>
        <div class="carousel-inner pb-3">
          <div class="carousel-item active">
            <img
              src="../../../assets/darkbg.jpg"
              class="d-block w-100 imagesize rounded-4"
              alt="..."
            />
            <div class="carousel-caption d-none d-md-block">
              <h2>Add New Address</h2>
              <div class="carousel-bg rounded-3">
                <p>Hit save and relax</p>
                <p>
                  You can save a new address of a location where ever in India.
                </p>
              </div>
            </div>

            <div *ngIf="mobile">
              <p class="text-center text-white">Add New Address</p>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="../../../assets/fileslide.png"
              class="d-block w-100 imagesize rounded-4"
              alt="..."
            />
            <div class="carousel-caption d-none d-md-block">
              <h2>Save</h2>
              <div class="carousel-bg rounded-3">
                <p>
                  Do you have multiple addresses and want to save all at a time?
                </p>
                <p>No worries!! You can do that by uploading an Excel File.</p>
              </div>
            </div>

            <div *ngIf="mobile">
              <p class="text-center text-white">Add Multiple Addresses</p>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="../../../assets/search.png "
              class="d-block w-100 imagesize rounded-4"
              alt="..."
            />
            <div class="carousel-caption d-none d-md-block">
              <h2>Search</h2>
              <div class="carousel-bg rounded-3">
                <p>
                  You can search addresses by City, State . . . Lazy of typing
                  the whole address? We will do that for you!! You ask for one,
                  we will give you multiple!!
                </p>
              </div>
            </div>

            <div *ngIf="mobile">
              <p class="text-center text-white">Search</p>
            </div>
          </div>
        </div>
        <button
          class="carousel-control-prev"
          type="button"
          data-bs-target="#carouselExampleCaptions"
          data-bs-slide="prev"
        >
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button
          class="carousel-control-next"
          type="button"
          data-bs-target="#carouselExampleCaptions"
          data-bs-slide="next"
        >
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </div>
  </div>
  <!-- carousel with features starts  -->
</div>
